bugzilla.mozilla.org has resumed normal operation. Attachments prior to 2014 will be unavailable for a few days. This is tracked in Bug 1475801.
Please report any other irregularities here.

[music] Always show "No Song" when launch the music app first time (even there is music file in SD card)

VERIFIED FIXED

Status

Firefox OS
Gaia
VERIFIED FIXED
6 years ago
4 years ago

People

(Reporter: GH to BZ, Assigned: dkuo)

Tracking

unspecified

Firefox Tracking Flags

(blocking-basecamp:-)

Details

(Whiteboard: [label:music][label:polish])

(Reporter)

Description

6 years ago
[GitHub issue by johnshih on 2012-09-13T04:30:11Z, https://github.com/mozilla-b2g/gaia/issues/4672]
## Environment :
Otoro phone, build 2012-09-13
Build info: 
* "gaia" revision= 223f1c150d13531dfa86dc5deeb35ca0fb385a3a
* "gecko" revision= 2ce42a613aa434aac1fbda78bdcf12fbe6602d12

## Repro :
1. Flash the phone
2. Launch the music app

## Expected:
* If there is music file in SD card, it will load the file without show "No Song" message

## Actual:
* Always show "No Song" message and then still get the music file
(Reporter)

Comment 1

6 years ago
[GitHub comment by johnshih on 2012-09-25T06:51:33Z]
still can reproduce now
ping @dominickuo
(Reporter)

Comment 2

6 years ago
[GitHub comment by dominickuo on 2012-09-26T11:42:45Z]
@johnshih This issue is related to the implementation of music app and mediadb, I am figuring out how to solve this issue.
(Assignee)

Updated

6 years ago
Assignee: nobody → dkuo

Comment 3

6 years ago
Seems doesn't happen anymore!
build info
2012-10-12(Master)
gaia : 2ab7bd25e21b7931b700731389ad433286a18945
mozilla-central : c96b188e4b7d480bdd897eb7b368afc91b8e6e5f
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED

Updated

6 years ago
Status: RESOLVED → VERIFIED

Comment 4

4 years ago
I don't see the music files I put on my SD card either -_- ; I use Boot2Gecko-1.3.0.0-prerelease on a Geeksphone Revolution. Even if I download a mp3 file or an ogg vorbis file from the browser, I don't see any music file with the music app.
You need to log in before you can comment on or make changes to this bug.